Attribute VB_Name = "modDateSQL"
Option Explicit


Function StringToSQL(c As String) As String
    'c est au format AA/MM/JJJJ
    'cette function va traduire c en JJJJMMAA
    
    If Len(c) <> 10 Then Exit Function

    If Len(c) = 10 Then
        StringToSQL = Right(c, 4) & Mid(c, 4, 2) & Left(c, 2)
    End If
End Function
